pages:
  stage: build
  image: alpine:latest
  script:
    - mkdir public
    - cp srama--training--workbook--full-version.html public/index.html
  artifacts:
    paths:
    - public
  only:
  - master
